import * as $dara from '@darabonba/typescript';
import { DescribeRiskItemTypeResponseBody } from "./DescribeRiskItemTypeResponseBody";
export declare class DescribeRiskItemTypeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeRiskItemTypeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
